using NetinaCMS.Api.Views.Home;

namespace NetinaCMS.Api.Controllers;

[Route("")]
[AllowAnonymous]
public class HomeController : Controller
{
    [HttpGet]
    public IActionResult Index()
    {
        return View("Index", new IndexModel());
    }
}
